.password-group{
margin:10px 0px;position:relative;border:1px solid #cccccc;border-radius:5px;float:left;width:100%;display:block;min-height:50px;
}
.password-group .lock{position:absolute;left:0px;display:inline-block;color:#DA291C;width:50px;height:50px;font-size:24px;text-align:center;vertical-align:middle;line-height:40px}
.password-group .lock img{width:32px;height:32px;}
.password-group .password-name{position:absolute;padding-left:50px;font-size:16px;font-weight:500;line-height:50px;overflow:hidden;text-overflow:ellipsis;}
.password-group .password-name-add{position:absolute;padding:5px 50px 0px 50px;font-size:14px;}

.password-group .icon-delete{position:absolute;right:6px;top:6px;color: #fff;background:#DA291C;padding:4px 6px 6px;border:2px solid #DA291C;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
.password-group  .icon-delete img{width:18px;height:auto;}

.password-group .icon-delete-disabled{position:absolute;right:6px;top:6px;color: #f5f5f5;background:#ccc;padding:4px 6px 6px;border:2px solid #ccc;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;cursor:not-allowed}
.password-group  .icon-delete-disabled img{width:18px;height:auto;}

.password-group .button-generate{position:absolute;right:5px;top:7px;color: #DA291C;padding:6px 8px;border:2px solid #DA291C;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;transition:color,border .2s;-moz-transition:color,border .2s;-webkit-transition:color,border .2s;}
.password-group .button-generate:hover{position:absolute;right:5px;top:7px;color: #fff;padding:6px 8px;border:2px solid #DA291C;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;background:#DA291C;transition:color,background .2s;-moz-transition:color,background .2s;-webkit-transition:color,background .2s;text-decoration:none;}

a.add_another{float:right;font-size:16px;color:#DA291C;text-decoration:none;}
a.add_another:hover{float:right;font-size:16px;color:#DA291C;text-decoration:none;}

.password-name-add.disable input{border:none;background:#ffffff;box-shadow:none;}


.authorizedApp-group{
margin:10px 0px;position:relative;border:1px solid #cccccc;border-radius:5px;float:left;width:100%;display:block;min-height:50px;
}
.authorizedApp-group .lock img{display:inline-block; width:32px;height:32px;margin:0px 5px 5px 5px}
.authorizedApp-group .password-name{font-size:16px;font-weight:500;line-height:50px;overflow:hidden;text-overflow:ellipsis;}
.authorizedApp-group .password-name-add{padding:0px;font-size:14px;}
.authorizedApp-group .password-name-add input{margin-top:5px;font-size:14px;display:inline-block;width:70%}
.authorizedApp-group .delete{float:right;color: #fff;background:#DA291C;padding:4px 6px 6px;border:2px solid #DA291C;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;margin-top:6px}
.authorizedApp-group  .delete img{width:18px;height:auto;}
.authorizedApp-group .button-generate{color: #DA291C;padding:6px 8px;border:2px solid #DA291C;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;transition:color,border .2s;-moz-transition:color,border .2s;-webkit-transition:color,border .2s;}
.authorizedApp-group .button-generate:hover{color: #fff;padding:6px 8px;border:2px solid #DA291C;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;background:#DA291C;transition:color,background .2s;-moz-transition:color,background .2s;-webkit-transition:color,background .2s;text-decoration:none;}
.authorizedApp-group .delete-disabled{color: #f5f5f5;background:#ccc;padding:4px 6px 6px;border:2px solid #ccc;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;cursor:not-allowed}
.authorizedApp-group  .delete-disabled img{width:18px;height:auto;}